Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 11:22:11 -0700

On Tue, Sep 10, 2002 at 07:27:25PM -0400, [email-masked] wrote:
> Robin:
> <<
> Suggest something out of copyright, with reasonably modern language,
> originally written in English, that someone besides you here has
> actually read.
> >>
> 
> I thought I did this back in the Alice days, but OK again:

If you did, I don't recall.

> Any novel by Henry James or Edith Wharton. 
>
> If that is too much (but there are a few that are as short as Alice, even 
> after the draught), how about any non-dialect short story of Mark Twain 
> (1601, A Medieval Romance)? 

I didn't realize he did those, actually.

> If that is too small, how about The Dubliners or any part thereof, or 
>
> Portrait of the Artist as a Young Man?
>
> Origin of Species?
>
> "On Denoting" by Berty?
>
> I can't remember where Virginia Wolf's stuff is at the moment.
>
> The first page -- and all the footnotes thereunto appertaining -- of The 
> Decline and Fall of the Roman Empire.
>
> (East Lynne, Abie's Irish Rose -- probably not, since both use dialect -- 
> maybe Major Barbara or something a bit earlier or The Importance of Being 
> Earnest -- nice chance for lujvo there)
>
> Three Men in a Boat.
> 
> That is about all I can read from here without getting up or changing my 
> glasses. Enough to keep even xorxes busy for a week or two.

Unfortunately, I don't know the vast majority of those. If anyone
wants to pick one and get started, I'll to the CVS stuff.

> <<
> Umm, it was? What game? By whom?
> >>
>
> Yes. The Legend of Zelda. (question ambiguous) trl by raizen, dismissal by 
> Kominek (with prejudice). All on 9-10 July 2002.

Oh! You're absolutely right.

The reason it did not occur to me to object is that that game is
abandonware (i.e. the publisher no longer supports it and it is
impossible to purchase first-hand; in fact, it is impossible to purchase
the game system it was made for!). I have specific morals with regards
to abandonware, which are irrelevant to our legal liability. Thanks for
pointing that out.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/